<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000645147</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/MENE0700091D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/2007-429/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID>1DS007429</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2007-429</NUM>
<NUM_PARUTION>0073</NUM_PARUTION>
<NUM_SEQUENCE>13</NUM_SEQUENCE>
<NOR>MENE0700091D</NOR>
<DATE_PUBLI>2007-03-27</DATE_PUBLI>
<DATE_TEXTE>2007-03-25</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000002897">JORF n°73 du 27 mars 2007</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>5645</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>5646</PAGE_FIN_PUBLI>
<TITRE>Décret n°2007-429 du 25 mars 2007</TITRE>
<TITREFULL>Décret n° 2007-429 du 25 mars 2007 relatif à la délivrance des attestations scolaires de sécurité routière de premier et de second niveaux, de l'attestation de sécurité routière et de l'attestation d'éducation à la route et modifiant le code de l'éducation</TITREFULL>
<AUTORITE/>
<MINISTERE>MINISTERE DE L'EDUCATION NATIONALE, DE L'ENSEIGNEMENT SUPERIEUR ET DE LA RECHERCHE</MINISTERE>
<MCS_TEXT>
<MC>EDUCATION NATIONALE</MC>
<MC>ENSEIGNEMENT SUPERIEUR</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>ENSEIGNEMENT DE LA CONDUITE</MC>
<MC>SECURITE ROUTIERE</MC>
<MC>JEUNE CONDUCTEUR</MC>
<MC>ATTESTATION SCOLAIRE DE SECURITE ROUTIERE</MC>
<MC>ASSR</MC>
<MC>PREMIER NIVEAU</MC>
<MC>SECOND NIVEAU</MC>
<MC>ATTESTATION D'EDUCATION A LA ROUTE</MC>
<MC>DELIVRANCE</MC>
<MC>AUTORITE COMPETENTE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/> Vu le code de l'éducation, et notamment ses articles L. 122-1-1, L. 312-13, D. 312-43 à D. 312-46 et R. 312-47 ;<br/> Vu le code de la route, et notamment ses articles L. 213-1 et suivants, R. 211-1 et R. 221-5 ;<br/> Vu le livre VIII du code rural, et notamment ses articles L. 811-1, L. 811-2, L. 811-8, L. 813-1, L. 813-2, L. 813-8 et L. 813-9 ;<br/> Vu le code de l'action sociale et des familles, et notamment son article L. 114 ;<br/> Vu l'avis du Conseil national de l'enseignement agricole en date du 8 juin 2006 ;<br/> Vu l'avis du groupe interministériel permanent de la sécurité routière en date du 19 juin 2006 ;<br/> Vu l'avis du Conseil supérieur de l'éducation en date du 19 mai 2006,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000002286291</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/MENE0700091D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/2007-429/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>L'article D. 312-43 du code de l'éducation est remplacé par les dispositions suivantes :<br/> « Art. D. 312-43. - Afin de permettre aux élèves, usagers de l'espace routier, d'acquérir des comportements responsables, un enseignement des règles de sécurité routière est assuré par les établissements dispensant un enseignement du premier et du second degré. Cet enseignement s'intègre obligatoirement dans le cadre des horaires et des programmes en vigueur dans ces établissements. Il a un caractère transdisciplinaire. Les conditions de sa mise en oeuvre sont fixées par le ministre chargé de l'éducation en vue d'assurer, notamment, une continuité dans l'apprentissage des règles de sécurité routière.<br/> « Afin de permettre aux apprentis, usagers de l'espace routier, qui n'auraient pas obtenu les attestations scolaires de sécurité routière de premier et de second niveaux, prévues à l'article R. 211-1 du code de la route, d'acquérir des comportements responsables, un enseignement des règles de sécurité routière est dispensé par les centres de formation d'apprentis.<br/> « Afin de permettre aux personnes, usagers de l'espace routier, qui ne sont pas titulaires des attestations mentionnées à l'alinéa précédent et qui ne sont pas scolarisées, d'acquérir des comportements responsables, les groupements d'établissements dispensent un enseignement des règles de sécurité routière. Cet enseignement peut être dispensé par d'autres établissements ou organismes, notamment les établissements d'enseignement de la conduite mentionnés aux articles L. 213-1 et suivants du code de la route. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002286292</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/MENE0700091D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/2007-429/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>L'article D. 312-44 du même code est remplacé par les dispositions suivantes :<br/> « Art. D. 312-44. - Dans le cadre de la formation initiale et de la formation continue, les enseignants des établissements mentionnés au premier alinéa de l'article D. 312-43 sont préparés à assurer l'acquisition par les élèves de la connaissance des règles de sécurité routière et des comportements adaptés qui en découlent. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002077375</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/MENE0700091D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/2007-429/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Il est inséré au code de l'éducation un article D. 312-47-1 ainsi rédigé :<br/> « Art. D. 312-47-1. - Pour les personnes présentant une déficience visuelle ne leur permettant pas de se présenter aux épreuves des attestations scolaires de sécurité routière ou de l'attestation de sécurité routière, il est créé une attestation d'éducation à la route dont les modalités d'organisation et de délivrance sont fixées par arrêté des ministres intéressés. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000002077376</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/MENE0700091D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/2007-429/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>I. - Les dispositions du présent décret sont applicables à Mayotte.<br/> II. - A l'article D. 372-3 du code de l'éducation, après : « D. 312-42 » sont insérés : « D. 312-43, D. 312-44, D. 312-47-1 ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000001113396</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/MENE0700091D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2007/3/25/2007-429/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>La ministre de la défense, le ministre de l'emploi, de la cohésion sociale et du logement, le ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche, le garde des sceaux, ministre de la justice, le ministre des transports, de l'équipement, du tourisme et de la mer, le ministre de la santé et des solidarités, le ministre de l'agriculture et de la pêche et le ministre de l'outre-mer sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 25 mars 2007.</p>
</div>
<div align="center">
<p>Dominique de Villepin  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de l'éducation nationale,</p>
<p>de l'enseignement supérieur</p>
<p>et de la recherche,</p>
<p>Gilles de Robien</p>
<p>La ministre de la défense,</p>
<p>Michèle Alliot-Marie</p>
<p>Le ministre de l'emploi,</p>
<p>de la cohésion sociale et du logement,</p>
<p>Jean-Louis Borloo</p>
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Pascal Clément</p>
<p>Le ministre des transports, de l'équipement,</p>
<p>du tourisme et de la mer,</p>
<p>Dominique Perben</p>
<p>Le ministre de la santé et des solidarités,</p>
<p>Xavier Bertrand</p>
<p>Le ministre de l'agriculture et de la pêche,</p>
<p>Dominique Bussereau</p>
<p>Le ministre de l'outre-mer,</p>
<p>François Baroin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
